Wireshark IKE Packet Handling Denial of Service Vulnerability

Bugtraq ID: 49377
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2011-3266
Remote: Yes
Local: No
Published: Jul 30 2011 12:00AM
Updated: Apr 13 2015 10:16PM
Credit: Penetration test team Of NCNIPC (China)
Vulnerable: Wireshark Wireshark 1.6.1
Wireshark Wireshark 1.6
Wireshark Wireshark 1.4.8
Wireshark Wireshark 1.4.7
Wireshark Wireshark 1.4.6
Wireshark Wireshark 1.4.5
Wireshark Wireshark 1.4.4
Wireshark Wireshark 1.4.3
Wireshark Wireshark 1.4.2
Wireshark Wireshark 1.4.1
Wireshark Wireshark 1.4.1
Wireshark Wireshark 1.4.0
SuSE SUSE Linux Enterprise Server for VMware 11 SP1
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 11 SP1
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 10 SP4
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise SDK 11 SP1
SuSE SUSE Linux Enterprise SDK 10 SP4
SuSE Suse Linux Enterprise Desktop 11 SP1
+ Linux kernel 2.6.5
SuSE Suse Linux Enterprise Desktop 10 SP4
+ Linux kernel 2.6.5
S.u.S.E. openSUSE 11.4
S.u.S.E. openSUSE 11.3
Oracle Solaris 11
Not Vulnerable: Wireshark Wireshark 1.6.2
Wireshark Wireshark 1.4.9


 

Privacy Statement
Copyright 2010, SecurityFocus